# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0018_auto_20150910_1143'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='step',
            options={'ordering': ['sort_order']},
        ),
        migrations.AlterUniqueTogether(
            name='criterion',
            unique_together=set([('sort_order', 'step')]),
        ),
    ]
